@charset "UTF-8";

* {
    margin: 0;
    padding: 0;
}
/* フォント */
@font-face {
    font-family: M_PLUS_Rounded_1c;
    src: url(../font/M_PLUS_Rounded_1c/);
}


/*ヘッダー*/
.shirokuma-flex {
    display: flex;
    padding: 2%;
    color: #fdfdfd;
    background-color: #5f7f67;
}

h1 {
    width: 8%;
}

h1 img {
    width: 100%;
    vertical-align: top;
}

.shirokuma-flex p {
    font-size: 2.3vw;
    font-family: M_PLUS_Rounded_1c;
    font-weight: 700;
    line-height: 3.5;
}

.shirokuma-flex .tel {
    margin-right: auto;
}

.shirokuma-flex .tel {
    width: 15%;
    margin-top: 3%;
    margin-left: 20%;
    border-radius: 0.6vw;
    font-size: 1.5vw;
    font-family: M_PLUS_Rounded_1c;
    font-weight: 600;
    line-height: 3.5;
    background-color:#2c4242;
}

.shirokuma-flex .tel a {
    display: block;
    border: 2px solid transparent;
    text-align: center;
    line-height: 3;
    text-decoration: none;
    color: #fdfdfd;
    transition: 0.5s
}
.shirokuma-flex .tel a:hover {
    border: 2px solid #2c4242;
    border-radius: 0.6vw;
    color: #2c4242;
    background-color: #fdfdfd;
    transition: 0.5s;
}

.shirokuma-flex .web {
    width: 15%;
    margin-top: 3%;
    margin-left: 2%;
    border-radius: 0.6vw;
    font-size: 1.5vw;
    font-family: M_PLUS_Rounded_1c;
    font-weight: 600;
    line-height: 3.5;
    color: #2c4242;
    background-color: #ffe27c;
}

.shirokuma-flex .web a {
    display: block;
    border: 2px solid transparent;
    text-align: center;
    line-height: 3;
    text-decoration: none;
    color: #2c4242;
    transition: 0.5s
}
.shirokuma-flex .web a:hover {
    border: 2px solid #2c4242;
    border-radius: 0.6vw;
    color: #2c4242;
    background-color: #fdfdfd;
    transition: 0.5s;
}

nav {
    width: 100%;
    margin-bottom: 1%;
    margin-left: auto;
    margin-right: auto;
    background-color: #fdfdfd;
}

nav ul {
    display: flex;
    list-style-type: none;
}

nav ul li {
    width: 25%;
}

nav ul li a {
    display: block;
    text-align: center;
    line-height: 3.4;
    text-decoration: none;
    color: #2c4242;
    border-bottom: 2px do transparent;
    transition: 0.5s;
    border-radius: 2px;
    font-size: 1.4vw;
    font-family: M_PLUS_Rounded_1c;
    font-weight: 500;
}

nav ul li a:hover {
    border-bottom: 2px dotted #5f7f67;
    transition: 0.5s;
}


/* 背景画像 */
body {
    background-image: url(../images/bag.jpeg);
    background-size: 100% 100%;
    background-repeat: repeat;
}

/* ようこそ！ */
.welcome {
    width: 65%;
    margin-top: 8%;
    margin-bottom: 8%;
    margin-left: auto;
    margin-right: auto;
}

.welcome h2 {
    padding: 3%;
    text-align: center;
    font-size: 2.5vw;
    font-family: M_PLUS_Rounded_1c;
    font-weight: 500;
    color: #5f7f67;
}

.welcome p {
    font-size: 1.3vw;
    font-family: M_PLUS_Rounded_1c;
    font-weight: 400;
    line-height: 2;
    white-space: pre-wrap;
    text-align: center;
    color: #2c4242;
}

/* どんな */
.content {
    width: 60%;
    margin-top: 8%;
    margin-bottom: 3%;
    margin-left: auto;
    margin-right: auto;
}

.content h3 {
    padding: 3%;
    text-align: center;
    font-size: 2.2vw;
    font-family: M_PLUS_Rounded_1c;
    font-weight: 500;
    color: #5f7f67;
}

.content p {
    font-size: 1.3vw;
    font-family: M_PLUS_Rounded_1c;
    font-weight: 400;
    line-height: 2;
    white-space: pre-wrap;
    text-align: center;
    color: #2c4242;
}

/* 小児歯科・矯正 */
main {
    display: flex;
    width: 80%;
    margin-right: auto;
    margin-left: auto;
}

main section {
    width: 50%;
    margin-left: 5%;
    margin-right: 5%;
    margin-bottom: 8%;
}

main section  h2 {
    width: 70%;
    padding: 2%;
    line-height: 2;
    font-size: 1.9vw;
    font-family: M_PLUS_Rounded_1c;
    font-weight: 500;
    color: #5f7f67;
}

main section .section-image {
    width: 100%;
    margin-bottom: 6%;
    vertical-align: bottom;
}

main section p {
    line-height: 1.7;
    text-align: justify;
    letter-spacing: 0.08em;
    font-size: 1.2vw;
    font-family: M_PLUS_Rounded_1c;
    font-weight: 400;
    color: #2c4242;
}

/* 初診の流れ */
.firsttime  h2 {
    width: 35%;
    padding: 2%;
    line-height: 2;
    font-size: 2.2vw;
    font-family: M_PLUS_Rounded_1c;
    font-weight: 500;
    text-align: center;
    color: #5f7f67;
}

.flow-flexbox {
    display: flex;
    width: 80%;
    margin-right: auto;
    margin-left: auto;
}

.flow-flexbox .flow {
    width: 50%;
    margin-left: 5%;
    margin-right: 5%;
    margin-bottom: 8%;
}

.flow-flexbox .flow h3 {
    width: 70%;
    padding: 2%;
    line-height: 2;
    font-size: 1.4vw;
    font-family: M_PLUS_Rounded_1c;
    font-weight: 500;
    color: #5f7f67;
}

.flow-flexbox .flow .section-image {
    width: 100%;
    margin-bottom: 6%;
    vertical-align: bottom;
}

.flow-flexbox .flow p {
    line-height: 1.7;
    text-align: justify;
    letter-spacing: 0.08em;
    font-size: 1.2vw;
    font-family: M_PLUS_Rounded_1c;
    font-weight: 400;
    color: #2c4242;
}

/* トップへ戻る */
#page_top {
    width: 50px;
    height: 50px;
    position: fixed;
    right: 0;
    bottom: 0;
    background: #2c4242;
    opacity: 0.6;
    border-radius: 50%;
}

#page_top a {
    position: relative;
    display: block;
    width: 50px;
    height: 50px;
    text-decoration: none;
}

#page_top a::before{
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    content: '\f106';
    font-size: 25px;
    color: #fdfdfd;
    position: absolute;
    width: 25px;
    height: 25px;
    top: -5px;
    bottom: 0;
    right: 0;
    left: 0;
    margin: auto;
    text-align: center;
}

/* フッター */
footer {
    padding-top: 2%;
    padding-right: 6%;
    padding-bottom: 2%;
    padding-left: 6%;
    background-color: #5f7f67;
}

.footer-shirokuma-flex {
    display: flex;
    color: #ffe27c;
}
footer h1 {
    width: 8%;
}

footer img {
    width: 100%;
    vertical-align: top;
}

footer p {
    font-size: 2.3vw;
    font-family: M_PLUS_Rounded_1c;
    font-weight: 700;
    line-height: 3.5;
}
.footer-flexbox {
    display: flex;
}

footer ul {
    width: 70%;
    display: flex;
    list-style-type: none;
    margin-left: auto;
    margin-right: auto;
    line-height: 3;
}

footer ul li {
    width: 20%;
    margin-right: 10%;
}

footer ul li:nth-of-type(2) {
    width: 30%;
}

footer ul li a {
    line-height: 3.4;
    text-decoration: none;
    color: #fdfdfd;
    border-bottom: 2px dotted transparent;
    transition: 0.5s;
    border-radius: 2px;
    font-size: 1.2vw;
    font-family: M_PLUS_Rounded_1c;
    font-weight: 500;
}

footer ul li a:hover {
    border-bottom: 2px dotted #ffe27c;
    transition: 0.5s;
}

footer .copy {
    margin-top: 3%;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    font-size: 1.2vw;
    color: #fdfdfd;
}